SDL_Error(3)

NAME
SDL_Error - Set an SDL error from a list of error codes.

HEADER FILE
Defined in SDL3/SDL_error.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_Error(SDL_errorcode code);

FUNCTION PARAMETERS

code
    Error code

RETURN VALUE
Returns unconditionally -1.

AVAILABILITY
This function is available since SDL 3.0.0.